#!/bin/sh
if [ "`whoami`" != "root" ]; then
	echo "Giving GalaxyHack root permissions requires us to be root..."
	su -c "$0"
fi
if [ "`whoami`" != "root" ]; then
	exit 1
fi

echo "Executing: chown root galaxyhack"
chown root galaxyhack
echo "Executing: chmod u+s galaxyhack"
chmod u+s galaxyhack
exit 0
